Subject: bug#15994: 24.3.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Sun, 1 Dec 2013 08:52:53 -0800 (PST)

> On Thu, Nov 28, 2013 at 10:31 PM, Drew Adams <[email-masked]> wrote:
> > I am getting this same backtrace all the time now.  I can get it from
> > clicking mouse-2 on a candidate in *Completions* (but not always),
> > and I can get it from hitting `C-g' during completion.
> >
> > Quite annoying.  The build is pretty much unusable, I'm afraid.
> > I must have had more than 20 crashes with the same backtrace in
> > the last 10 minutes or so.  Can't really do anything with this build.
> 
> I made that build this morning from a machine (my office desktop PC)
> which is different from the machine I usually employ to make the
> builds (my personal laptop).  AFAIK, the build environment is the same
> in both machines, but anyway, to be sure that the problem isn't due to
> a faulty build, please try the last binary I've just made and uploaded
> (this one is made from my laptop, as usual):
> emacs-r115271-20131128-w32-bin.7z.
> 
> (BTW, I've also used a different compression format, 7z, but I think
> this should not make a difference)

FWIW - Since I downloaded that second build for 2013-11-28, I have not
noticed crashes.  So perhaps the crashes were indeed due to a bad
build from your office PC.  I am using only the second build now (from
your laptop), and I haven't noticed crashes.  HTH.